Commit e5168177 authored by Hilko Bengen's avatar Hilko Bengen

Add patch to implement OpenSSL 1.1 compatibility

(upstream commit 1c2f805e65e2e1231ecbe2ba1e5d83245c240da3)
parent 95eea548
ncrack (0.6-1) UNRELEASED; urgency=medium
ncrack (0.6-1) unstable; urgency=medium
* Team upload
[ Marcos Fouces ]
* New upstream version 0.6
......@@ -7,8 +9,12 @@ ncrack (0.6-1) UNRELEASED; urgency=medium
[ Hilko Bengen ]
* Patch opensshlib/configure so OpenSSL 1.1 is recognized
(upstream commit 150b06b53a78b6a334f1147504ed6218293f3318)
* Add patch to implement OpenSSL 1.1 compatibility
(upstream commit 1c2f805e65e2e1231ecbe2ba1e5d83245c240da3)
* Closes: #844303
-- Hilko Bengen <bengen@debian.org> Mon, 11 Dec 2017 17:29:27 +0100
-- Hilko Bengen <bengen@debian.org> Sun, 14 Jan 2018 18:03:21 +0100
ncrack (0.5-6) unstable; urgency=high
......
......@@ -3,7 +3,7 @@ Section: net
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper (>= 10), libssl1.0-dev, zlib1g-dev
Build-Depends: debhelper (>= 10), libssl-dev (>= 1.1), zlib1g-dev
Standards-Version: 4.1.1
Homepage: http://nmap.org/ncrack/
Vcs-Git: https://anonscm.debian.org/git/pkg-security/ncrack.git
......
This diff is collapsed.
fix-autotools-compat.patch
fix-spelling-errors.patch
opensshlib-configure-openssl1.1.patch
opensshlib-implement-openssl1.1.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment